.highlight { 
	color: #003366}
.result_link {
   color:#376B19; 
}
.results_div {
	background: #FFFFCC;
	text-align: justify;
	padding: 5px 10px;
	margin: 0px 0px 10px;
	width: 640px;
}
.main-table {
   width:100%; 
}
.results_table {
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: left;
	border-style: none;
}
.requete {
	color: #003366;
	text-decoration: underline;
}
.disabl_link {
	color: #333333;
}
.no_result {
	font-weight: bold;
	padding: 5px;
}
